@charset "UTF-8";

header{
    background-image: none;
}

/* page-title */
.page-ttl-inner {
    margin: 85px 0 80px 120px;
}

.page-ttl {
    font-size: 3.2rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.page-ttl .label-en {
    font-size: 1.6rem;
    color: #319B7B;
    display: flex;
    align-items: first baseline;
}

.page-ttl span.label-en::before {
    content: "";
    display: inline-block;
    background: url(../images/title.svg) no-repeat center / contain;
    width: 31px;
    height: 37px;
    margin-right: 2px;
}

.page-ttl .label-ja {
    padding-left: 33px;
}


@media screen and (max-width: 1024px) {



    /* page-title */

    .page-ttl-inner {
        margin: 60px 0 60px 60px;
    }


}


/* スマホ */
@media screen and (max-width:768px) {
/* page-title */
    .page-ttl-inner{
        margin: 32px 0 32px 20px;
    }

    .page-ttl {
        font-size: 2.4rem;
    }

    .page-ttl .label-en {
        font-size: 1.6rem;
    }

    .page-ttl span.label-en::before {
        width: 22px;
        height: 26px;
    }

    .page-ttl .label-ja {
        padding-left: 22px;
    }


}